## python-mccabe 0.2

=== debian/changelog ===
python-mccabe (0.2-1) unstable; urgency=low

  * Initial release (Closes: #702042)

 -- Chris Johnston <chrisjohnston@ubuntu.com>  Fri, 01 Mar 2013 22:47:20 -0500
