=== debian/control ===
Source: python-mccabe
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org> 
Uploaders: Chris Johnston <chrisjohnston@ubuntu.com>
Build-Depends: debhelper (>= 9), python-all, python3-all, python-setuptools,
 python3-setuptools
Standards-Version: 3.9.4
Homepage: https://github.com/flintwork/mccabe
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-mccabe/trunk/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-mccabe/trunk/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.1

Package: python-mccabe
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python code complexity checker (Python 2)
 This module provides a plugin for the flake8 Python code checker to run the
 McCabe code complexity script against Python code.
 .
 This package provides Python 2 module bindings only.

Package: python3-mccabe
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python code complexity checker (Python 3)
 This module provides a plugin for the flake8 Python code checker to run the
 McCabe code complexity script against Python 3 code.
 .
 This package provides Python 3 module bindings only.
