## python-mccabe 0.2.1

=== debian/changelog ===
python-mccabe (0.2.1-1) unstable; urgency=low

  * Team upload.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Jackson Doak ]
  * New upstream release

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 06 Nov 2013 07:14:44 +1100
