=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org> 
 Uploaders: Chris Johnston <chrisjohnston@ubuntu.com>
 Build-Depends: debhelper (>= 9), python-all, python3-all, python-setuptools,
- python3-setuptools
+	python3-setuptools
 Standards-Version: 3.9.4
 Homepage: https://github.com/flintwork/mccabe
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-mccabe/trunk/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-mccabe/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-mccabe/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-mccabe/trunk/
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.1
