## python-mccabe 0.5.2

=== debian/changelog ===
python-mccabe (0.5.2-2~cloud0) xenial-newton; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 31 Aug 2016 08:15:47 +0000

python-mccabe (0.5.2-2) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Fixed VCS URL (https)
  * Bumped required version of Python to 2.7 / 3.3
  * wrap-and-sort -t -a
  * Added dh-python, python{3,}-pytest and python{3,}-pytest-runner to B-D
  * Enabled autopkgtest-pkg-python testsuite
  * Standards-Version is 3.9.8 now (no changes needed)

 -- Ondřej Nový <onovy@debian.org>  Sun, 07 Aug 2016 22:45:20 +0200
