## python-mccabe 0.5.3

=== debian/changelog ===
python-mccabe (0.5.3-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Al Nikolov <clown@debian.org>  Wed, 24 May 2017 16:37:16 +0300

python-mccabe (0.5.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Ondřej Nový <onovy@debian.org>  Tue, 21 Feb 2017 10:49:28 +0100
