=== debian/control ===
Source: python-mccabe
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Chris Johnston <chrisjohnston@ubuntu.com>, Al Nikolov <clown@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-pytest,
               python-pytest-runner,
               python-setuptools,
               python3-all,
               python3-pytest,
               python3-pytest-runner,
               python3-setuptools,
Standards-Version: 3.9.8
Homepage: https://github.com/flintwork/mccabe
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-mccabe.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-mccabe.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Testsuite: autopkgtest-pkg-python

Package: python-mccabe
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Description: Python code complexity checker (Python 2)
 This module provides a plugin for the flake8 Python code checker to run the
 McCabe code complexity script against Python code.
 .
 This package provides Python 2 module bindings only.

Package: python3-mccabe
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Python code complexity checker (Python 3)
 This module provides a plugin for the flake8 Python code checker to run the
 McCabe code complexity script against Python 3 code.
 .
 This package provides Python 3 module bindings only.
