## python-mccabe 0.6.1

=== debian/changelog ===
python-mccabe (0.6.1-2) unstable; urgency=medium

  * Team upload.
  * Uploading to unstable

 -- Ondřej Nový <onovy@debian.org>  Tue, 20 Jun 2017 10:33:40 +0200

python-mccabe (0.6.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream release

 -- Ondřej Nový <onovy@debian.org>  Tue, 21 Feb 2017 10:50:38 +0100
