=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Chris Johnston <chrisjohnston@ubuntu.com>, Al Nikolov <clown@debian.org>
+Uploaders: Chris Johnston <chrisjohnston@ubuntu.com>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
