=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 		$$py setup.py install --skip-build --root debian/$(PY3_PACKAGE_NAME) \
 		--install-layout deb; \
 	done
-	
+
 	# Remove me when dh_python2 can handle this file
 	rm -vf debian/*/usr/lib/python*/*-packages/*.egg-info/SOURCES.txt
