## python-mccabe 0.7.0

=== debian/changelog ===
python-mccabe (0.7.0-1) unstable; urgency=medium

  * Team upload
  * d/gbp.conf: Add some defaults for gbp
  * d/watch: Switch to version 4 and git mode
  * New upstream version 0.7.0
  * Adding patches from patch-queue branch
    Added patches:
    Fix-handling-missing-hypothesmith-gracefully.patch
    setup.cfg-Use-license_files.patch
  * d/control: Use dh-sequence-python3 instead of dh-python
  * d/control: Add BuildProfileSpec to B-D on pytest
  * d/control: Bump debhelper-compat to 13
  * d/control: Bump Standards-Version to 4.6.1
  * d/rules: Adjust dh_auto_test call, drop --with option
  * d/rules: Drop obsolete target override_dh_python3
  * autopkgtest: Run at least upstream tests
  * d/control: Mark python3-mccabe Multi-Arch: foreign
    (Closes: #961546)
  * d/README.source: Adding info about source
  * d/u/metadata: Adding basic information
  * d/control: Set Rules-Requires-Root: no
  * d/copyright: Update content

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 04 Dec 2022 10:37:37 +0100

python-mccabe (0.6.1-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 15:23:05 -0400

python-mccabe (0.6.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937910

 -- Sandro Tosi <morph@debian.org>  Sat, 15 Feb 2020 16:55:46 -0500
