=== debian/control ===
Source: python-mccabe
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Chris Johnston <chrisjohnston@ubuntu.com>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pytest <!nocheck>,
               python3-setuptools,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/flintwork/mccabe
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mccabe
Vcs-Git: https://salsa.debian.org/python-team/packages/python-mccabe.git
Testsuite: autopkgtest-pkg-python

Package: python3-mccabe
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Python code complexity checker (Python 3)
 This module provides a plugin for the flake8 Python code checker to run the
 McCabe code complexity script against Python 3 code.
 .
 This package provides Python 3 module bindings only.
