=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1
export PYBUILD_NAME=mccabe

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	dh_auto_test -- --system=custom --test-args="PYTHONPATH={build_dir} {interpreter} -m pytest test_mccabe.py"

override_dh_installchangelogs:
	dh_installchangelogs README.rst
